Image 01
profile-image

sick

collin estell
NDS KFile plugin

Various KDE 1.-4. Improvements by tkoeck 1 comment

Your plugin seems nice, but is ther a good nds emulator for linux. the only one found was the iDeaS and it sucks. - May 21 2006
SKx10

Karamba & Superkaramba by sick 2 comments

I find the gui useful. It reminds me which profile is active, and shows if it knows that i pressed a button. - Aug 01 2005
Super Karamba Sound Mixer

Karamba & Superkaramba by sick 11 comments

well actually I worte it specifically for 1280 x 1024 the resolution I use. I'll have to update so that it takes advantage of newer features. When, I do this update I'll fix this issue.

Collin - Oct 23 2003
Super Karamba Sound Mixer

Karamba & Superkaramba by sick 11 comments

Tahnk you, and I consider it an honor to have the creator of the Super portion of SuperKaramba post here.

Collin - Jul 07 2003
Super Karamba Sound Mixer

Karamba & Superkaramba by sick 11 comments

I hope this helps.

1)From a terminal TYPE cd /*/superkaramba-0.26/src
replace * with your path

2)From the same terminal TYPE
patch -i /*/bar_func/bar_functions.patch
replace * with your path

Sincerly,
Collin
- Jul 02 2003
Super Karamba Sound Mixer

Karamba & Superkaramba by sick 11 comments

I'm sorry I don't know much about patches this is the first time that I've used one, but I'll try and help.

1)Did you double check that you type the correct paths to the source and to the patch.

2)Try using "man patch" to learn how to patch a directory.

Again, I'm sorry that I could not be of much help.

Sincerly,
Collin - Jun 30 2003
Super Karamba Sound Mixer

Karamba & Superkaramba by sick 11 comments

Yeah I'm sorry about that I forgot to mention that the SuperKaramba Sound Mixer requires that you install SuperKaramba via Source code. You will also need to use this pacth http://koti.mbnet.fi/damu/bar_functions.tar.gz to patch the source code before installing the source code. when you're ready to patch the files TYPE "patch bar_functions.patch /superkaramba-0.26/src/bar.cpp". I guess you will have to use version 0.26. - Jun 26 2003
Super Karamba Sound Mixer

Karamba & Superkaramba by sick 11 comments

Yeah I'm sorry about that I forgot to mention that the SuperKaramba Sound Mixer requires that you install SuperKaramba via Source code. You will also need to use this pacth http://koti.mbnet.fi/damu/bar_functions.tar.gz to patch the source code before installing the source code. when you're ready to patch the files TYPE "patch bar_functions.patch /superkaramba-0.26/src/bar.cpp". I guess you will have to use version 0.26. - Jun 26 2003